{
  "pages": [
    "pages/list/list",
    "pages/index/index",
    "pages/test/test",
    "pages/succeed/succeed",
    "pages/authen/identity",
    "pages/authen/login",
    "pages/confirm/confirm",
    "pages/skip/skip"
  ],
  "subPackages": [],
  "window": {
    "defaultTitle": "uni-app",
    "titleBarColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}